Package: libtool

Scenario: cross_unstable_main_amd64
Date: 2021-01-19 05:00:02

Architectures: arm64, ppc64el

Summary: conflict between binutils:$host and binutils:$build; conflict between gcc-10:$host and gcc-10:$build; conflict between gcc:$host and gcc:$build

Conjunction of multiple reasons:

  1. src:libtool (2.4.6-15) [PTS] [ctrl]
       ↓ gfortran | fortran95-compiler | fortran95-compiler
    gfortran-9 (9.3.0-20) [PTS] [ctrl]
       ↓ gcc-9 (= 9.3.0-20)
    gcc-9 (9.3.0-20) [PTS] [ctrl]
       ↓ binutils (>= 2.35.1)
       ↓ debhelper-compat (= 13) | debhelper-compat (= 13)
    debhelper (13.3.1) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.20.7.1) [PTS] [ctrl]
       ↓ binutils:amd64
    binutils:$host (2.35.1-7) [PTS] [ctrl]
    binutils:$build (2.35.1-7) [PTS] [ctrl]
    CONFLICT
  2. src:libtool (2.4.6-15) [PTS] [ctrl]
       ↓ gfortran | fortran95-compiler | fortran95-compiler
    gfortran (4:10.2.1-1) [PTS] [ctrl]
       ↓ gcc (= 4:10.2.1-1)
       ↓ build-essential:amd64
    build-essential (12.9) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:10.2)
    gcc:$host (4:10.2.1-1) [PTS] [ctrl]
    gcc:$build (4:10.2.1-1) [PTS] [ctrl]
    CONFLICT
  3. src:libtool (2.4.6-15) [PTS] [ctrl]
       ↓ gfortran | fortran95-compiler | fortran95-compiler
    gfortran-10 (10.2.1-6) [PTS] [ctrl]
       ↓ gcc-10 (= 10.2.1-6)
       ↓ build-essential:amd64
    build-essential (12.9) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:10.2)
    gcc (4:10.2.1-1) [PTS] [ctrl]
       ↓ gcc-10:amd64 (>= 10.2.1-3~)
    gcc-10:$host (10.2.1-6) [PTS] [ctrl]
    gcc-10:$build (10.2.1-6) [PTS] [ctrl]
    CONFLICT

Architectures: armel, armhf, mips64el

Summary: conflict between binutils:$host and binutils:$build; conflict between gcc-10:$host and gcc-10:$build; conflict between gcc:$host and gcc:$build

Conjunction of multiple reasons:

  1. src:libtool (2.4.6-15) [PTS] [ctrl]
       ↓ gfortran | fortran95-compiler | fortran95-compiler
    gfortran (4:10.2.1-1) [PTS] [ctrl]
       ↓ gcc (= 4:10.2.1-1)
       ↓ build-essential:amd64
    build-essential (12.9) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:10.2)
    gcc:$host (4:10.2.1-1) [PTS] [ctrl]
    gcc:$build (4:10.2.1-1) [PTS] [ctrl]
    CONFLICT
  2. src:libtool (2.4.6-15) [PTS] [ctrl]
       ↓ gfortran | fortran95-compiler | fortran95-compiler
    gfortran-10 (10.2.1-6) [PTS] [ctrl]
       ↓ gcc-10 (= 10.2.1-6)
       ↓ build-essential:amd64
    build-essential (12.9) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:10.2)
    gcc (4:10.2.1-1) [PTS] [ctrl]
       ↓ gcc-10:amd64 (>= 10.2.1-3~)
    gcc-10:$host (10.2.1-6) [PTS] [ctrl]
    gcc-10:$build (10.2.1-6) [PTS] [ctrl]
    CONFLICT
  3. src:libtool (2.4.6-15) [PTS] [ctrl]
       ↓ gfortran | fortran95-compiler | fortran95-compiler
    gfortran-9 (9.3.0-20) [PTS] [ctrl]
       ↓ gcc-9 (= 9.3.0-20)
    gcc-9 (9.3.0-20) [PTS] [ctrl]
       ↓ binutils (>= 2.35.1)
       ↓ debhelper-compat (= 13) | debhelper-compat (= 13)
    debhelper (13.3.1) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.20.7.1) [PTS] [ctrl]
       ↓ binutils:amd64
    binutils:$host (2.35.1-7) [PTS] [ctrl]
    binutils:$build (2.35.1-7) [PTS] [ctrl]
    CONFLICT

Architectures: mipsel

Summary: conflict between binutils:$host and binutils:$build; conflict between gcc-10:$host and gcc-10:$build; conflict between gcc:$host and gcc:$build

Conjunction of multiple reasons:

  1. src:libtool (2.4.6-15) [PTS] [ctrl]
       ↓ gfortran | fortran95-compiler | fortran95-compiler
    gfortran (4:10.2.1-1) [PTS] [ctrl]
       ↓ gcc (= 4:10.2.1-1)
       ↓ build-essential:amd64
    build-essential (12.9) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:10.2)
    gcc:$host (4:10.2.1-1) [PTS] [ctrl]
    gcc:$build (4:10.2.1-1) [PTS] [ctrl]
    CONFLICT
  2. src:libtool (2.4.6-15) [PTS] [ctrl]
       ↓ gfortran | fortran95-compiler | fortran95-compiler
    gfortran-9 (9.3.0-20) [PTS] [ctrl]
       ↓ gcc-9 (= 9.3.0-20)
    gcc-9 (9.3.0-20) [PTS] [ctrl]
       ↓ binutils (>= 2.35.1)
       ↓ debhelper-compat (= 13) | debhelper-compat (= 13)
    debhelper (13.3.1) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.20.7.1) [PTS] [ctrl]
       ↓ binutils:amd64
    binutils:$host (2.35.1-7) [PTS] [ctrl]
    binutils:$build (2.35.1-7) [PTS] [ctrl]
    CONFLICT
  3. src:libtool (2.4.6-15) [PTS] [ctrl]
       ↓ gfortran | fortran95-compiler | fortran95-compiler
    gfortran-10 (10.2.1-6) [PTS] [ctrl]
       ↓ gcc-10 (= 10.2.1-6)
       ↓ build-essential:amd64
    build-essential (12.9) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:10.2)
    gcc (4:10.2.1-1) [PTS] [ctrl]
       ↓ gcc-10:amd64 (>= 10.2.1-3~)
    gcc-10:$host (10.2.1-6) [PTS] [ctrl]
    gcc-10:$build (10.2.1-6) [PTS] [ctrl]
    CONFLICT

Architectures: s390x

Summary: conflict between linux-libc-dev:$build and linux-libc-dev:$host

src:libtool (2.4.6-15) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.9) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.31-9) [PTS] [ctrl]
   ↓ linux-libc-dev:amd64
   ↓ zlib1g-dev
zlib1g-dev (1:1.2.11.dfsg-2) [PTS] [ctrl]
   ↓ libc6-dev | libc-dev | libc-dev
libc6-dev (2.31-9) [PTS] [ctrl]
   ↓ linux-libc-dev
linux-libc-dev:$build (5.10.5-1) [PTS] [ctrl]
linux-libc-dev:$host (5.10.4-1) [PTS] [ctrl]
CONFLICT